body {
  min-width: 1200px;
}
.recruit-cont {
  width: 1200px;
  margin-top: 50px;
}
.recruit-cont .left-nav {
  width: 280px;
  /* height: 100vh; */
  float: left;
}
.recruit-contt .left-nav .nav-list {
  background-color: #393131;
  padding-top: 8px;
}
.title2{
  margin-bottom: 20px;
}
.title2-chin{
  left: 55px;
}
.title2-eng{
  left: 45px;
}
.recruit-cont .left-nav .nav-list li {
  width: 100%;
  height: 70px;
  font-size: 18px;
  background-color: #ffffff;
  border-bottom: 1px solid #e8e8e8;
  box-sizing: border-box;
  line-height: 65px;
  padding:0 30px;
  cursor: pointer;
}
.recruit-cont .left-nav .nav-list li:nth-last-child(1) {
  border-bottom: none;
}
.nav-list li .img{
  float: left;
  width: 35px;
  height: 35px;
  margin-top: 19px;
  margin-right: 5px;
}
.nav-list #menu1 .img {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/operate.png);
  background-size: 100% 100%;
}
.nav-list #menu2 .img {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/market.png);
  background-size: 100% 100%;
}
.nav-list #menu3 .img {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/human.png);
  background-size: 100% 100%;
}
.nav-list #menu4 .img {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/finance.png);
  background-size: 100% 100%;
}
.nav-list #menu5 .img {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/product.png);
  background-size: 100% 100%;
}
.nav-list #menu1.hover .img{
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/operate_b.png);
  background-size: 100% 100%;
}
.nav-list #menu2.hover .img{
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/market_b.png);
  background-size: 100% 100%;
}
.nav-list #menu3.hover .img{
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/human_b.png);
  background-size: 100% 100%;
}
.nav-list #menu4.hover .img{
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/finance_b.png);
  background-size: 100% 100%;
}
.nav-list #menu5.hover .img{
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/contact/product_b.png);
  background-size: 100% 100%;
}
.recruit-cont .left-nav .nav-list li .gt{
  float: right;
  width: 22px;
  height: 22px;
  background-image: url(../images/list_uncheck.png);
  background-size: 97% 97%;
  margin-top: 22px;
  border-radius: 4px;
  margin-right: 5px;
}
.recruit-cont .left-nav .nav-list li .item {
  /* float: left; */
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  line-height: 21px;
  margin-top: 10px;
}
.recruit-cont .left-nav .nav-list li.hover {
  background-color: #22ac38;
}
.recruit-cont .left-nav .nav-list li.hover .gt {
  background-image: url(../images/list_check.png);
  background-size: 97% 97%;
}
.recruit-cont .left-nav .nav-list li.hover .item {
  color: #ffffff;
}
.recruit-cont .left-nav .left-ctact {
  width: 100%;
  margin-top: 50px;
  background-color: #ffffff;
}
.recruit-cont .left-nav .left-ctact .ctact {
  width: 100%;
  height: 80px;
  background-color: #de2115;
  padding: 10px;
  box-sizing: border-box;
}
.recruit-cont .left-nav .left-ctact .ctact img {
  width: 60px;
  height: auto;
  margin-right: 20px;
  float: left;
}
.recruit-cont .left-nav .left-ctact .ctact .ctact-right {
  display: inline-block;
  vertical-align: middle;
  margin-top: 6px;
}
.recruit-cont .left-nav .left-ctact .ctact span {
  color: #ffffff;
  display: block;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
}
.recruit-cont .left-nav .left-ctact .ctact span:nth-child(1) {
  font-size: 16px;
  font-weight: bold;
}
.recruit-cont .right-cont {
  width: 870px;
  float: right;
}
.recruit-cont .right-cont .name{
  width: 100%;
  height: 35px;
  box-sizing: border-box;
  border-bottom: 3px solid #de2115;
}
.position {
  box-sizing: border-box;
  height: 55px;
  margin-top: 10px;
}
.position img {
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: middle;
}
.position span {
  display: inline-block;
  vertical-align: middle;
  color: #5e5252;
  font-size: 14px;
}
.recruit-list{
  width: 100%;
  min-height: 800px;
  margin-top: 30px;
  padding: 0 35px;
  background-color: #ffffff;
  box-sizing: border-box;
}
.recruit-list li{
  width: 100%;
  height: 60px;
  text-align: left;
  box-sizing: border-box;
  border-bottom: 2px dotted #BFBFBF;
}
.recruit-list li a{
  width: 100%;
  display: inline-block;
  margin-top: 20px;
  color: #393131;
  font-size: 16px;
}
.recruit-list li span{
  display: inline-block;
}
.recruit-list .welfare{
  font-size: 14px;
}
.recruit-list li .date{
  float: right;
  color: #695D5D;
  font-size: 13px;
}
.recruit-article{
  width: 100%;
  min-height: 800px;
  margin-top: 30px;
  padding: 20px 35px;
  background-color: #ffffff;
  box-sizing: border-box;
}
.recruit-article .post{
  color: #393131;
  font-size: 24px;
  font-weight: bold;
  line-height: 35px;
}
.recruit-article .welfare{
  color: #393131;
  font-size: 15px;
  line-height: 25px;
}
.recruit-article .other{
  color: #393131;
  line-height: 20px;
  margin-bottom: 50px;
}
.recruit-article .other p{
  color: #393131 !important;
  font-size: 14px !important;
  text-align: left;
  white-space:normal !important;
  line-height: 20px;
}
.recruit-article .other div{
  color: #393131 !important;
  font-size: 14px !important;
  text-align: left;
  white-space:normal !important;
  line-height: 20px;
}
.return-list{
  display: block;
  width: 200px;
  height: 40px;
  font-size: 16px;
  color: #ffffff;
  line-height: 40px;
  background-color: #de2115;
  border-radius: 20px;
  box-sizing: border-box;
  margin: 0 auto;
  text-align: center;
}